# spectags_s Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields

spectag | st_t
int | st_nalloc
int | st_ntags

## Detailed Description

Definition at line 75 of file rpmspec.h.

## Field Documentation

spectag spectags_s::st_t

Definition at line 76 of file rpmspec.h.

int spectags_s::st_nalloc

Definition at line 77 of file rpmspec.h.

int spectags_s::st_ntags

Definition at line 78 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- build/rpmspec.h